*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Poppins,sans-serif;
}

body{
    background:#f4f7fb;
    color:#222;
}


.header{
    background:#4f46e5;
    padding:20px 8%;
    display:flex;
    justify-content:space-between;
    align-items:center;
}


.logo{
    color:white;
    text-decoration:none;
    font-size:28px;
    font-weight:bold;
}


nav a{
    color:white;
    text-decoration:none;
    margin-left:20px;
}



.container{

    max-width:900px;
    margin:40px auto;
    background:white;
    padding:35px;
    border-radius:15px;
    box-shadow:0 10px 25px rgba(0,0,0,.1);
    text-align:center;

}



h1{
    margin-bottom:15px;
}


p{
    color:#666;
    margin-bottom:25px;
}



textarea{

    width:100%;
    height:250px;
    padding:15px;
    border:1px solid #ccc;
    border-radius:10px;
    resize:none;
    font-size:16px;
}



button{

    background:#4f46e5;
    color:white;
    border:none;
    padding:14px 30px;
    margin:20px 5px;
    border-radius:8px;
    cursor:pointer;
    font-size:16px;

}


button:hover{

    background:#3730a3;

}



#previewBox{

    margin-top:20px;
    padding:25px;
    background:white;
    border:1px solid #ddd;
    text-align:left;
    min-height:200px;

}



@media(max-width:768px){

.header{

    flex-direction:column;
    gap:15px;

}


.container{

    margin:20px;
    padding:25px;

}

button{

    width:100%;
    margin:10px 0;

}

}